columnSuffix: null
handle: text2
instructions: null
name: 'Turinys - Tekstas - Text'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  ckeConfig: 9aeaa35e-16a9-4cf9-8100-bd7bf57e49a6 # Default
  createButtonLabel: null
  defaultTransform: 8e99df4d-38cf-4f18-a8b2-66d934089f2c # 11 - Tekstuose
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  sourceEditingGroups:
    - __ADMINS__
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
